.gastenboekBladeren,a.gastenboekBladeren:link,a.gastenboekBladeren:visited { font-weight:bold; }
a.gastenboekBladeren:hover,a.gastenboekBladeren:active { font-weight:bold; }
.gastenboekNieuw,a.gastenboekNieuw:link,a.gastenboekNieuw:visited { font-weight:bold; }
a.gastenboekNieuw:hover,a.gastenboekNieuw:active { font-weight:bold; }

.gastenboekNAW {
	background-color:#a80101;
	color:#FFFFFF;
	font-weight:bold;
	padding:2px 4px 2px 4px;
	width:150px;
}

.gastenboekNAWgegevens {
	background-color:#a80101;
	color:#FFFFFF;
	padding:2px 4px 2px 4px;
}

.gastenboekBericht {
	padding:10px 4px 0px 4px;
}

.gastenboekInput {
	width:150px;
}

.gastenboekCheck,.gastenboekRadio {
}

.gastenboekBerichtTD {
}

.gastenboekTextarea {
	height:100px;
	width:250px;
}

.gastenboekSubmit {
}

.gastenboekMeldingTable {
}

.gastenboekMeldingTd {
}

.gastenboekMelding {
	text-align: center;
}

.gastenboekError {
	font-weight: bold;
}

.gastenboekTerug,a.gastenboekTerug:link,a.gastenboekTerug:visited {
	padding-top: 5px;
}

a.gastenboekTerug:active,a.gastenboekTerug:hover {
}

.gastenboekBerichtTable {
	width:100%;
}

.gastenboekNieuw {
	text-align: center;
}